Frage von leonJuiceCrack, 16

Bei Prezi kommt immer Plug In wird nicht unterstützt?

Wieso kommt das und was soll ich tun v?

Antwort
von k3ltis, 7

Deinem Browser fehlt entweder Javacsript, Java oder Flash - je nachdem mit was Prezi arbeitet.


Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten